﻿.SearchResult {
  padding-top: 0.3em;
}
.SearchResult h2 {
  font-size: 160%;
  margin-bottom: 0.4em;
}
.SearchResult p {
  margin-bottom: 0.6em;
}
.SearchResult .InfoBar {
  color: #878787;
  font-style: italic;
  font-size: 90%;
  margin-bottom: 1.7em;
}
.SearchPageBar {
  text-align: center;
}
.SearchPageBar a,
.SearchPageBar b {
  display: inline-block;
  padding: 0 4px;
}